{
    "CareRegionLabel": "Customer Care",
    "ClearAllRefinementsSelection": "ClearAllRefinementsSelection",
    "ColorSwatchPickerTitle": "Color",
    "ContentWarningMessage": "We're sorry, we were unable to process your request. Please try again.",
    "DefaultPreviewImageAlt": "Design Preview for <productName /><comparativeName />",
    "ErrorHeader": "We're sorry.",
    "ErrorSubheader": "There's a slight problem on this page.",
    "ErrorPageTitle": "Sorry, an error occurred",
    "ErrorMessage1": "We'll look into this right away. In the meantime, feel free to visit our",
    "ErrorMessage2": "homepage",
    "ErrorMessage3": "or browse",
    "ErrorMessage4": "all our products",
    "FeatureUnavailable": "This feature is currently unavailable",
    "FilterMenuButtonText": "Filters",
    "FilterMenuCloseButtonText": "Close",
    "FilterMenuDoneButtonText": "Done",
    "FilterMenuHeader": "Filter Your Results",
    "FiltersRegionLabel": "Filters",
    "FullBleedButton": "Upload",
    "FullBleedDirections": "Select from one of the following product options to begin designing.",
    "FullBleedH1": "Full Bleed Upload",
    "FullBleedHeader": "Already have a design?",
    "FullBleedOther": "Other",
    "FullBleedSelect": "Select",
    "GalleryDefaultResultMessage": "We were unable to find any designs with these keyword(s): <searchterm />",
    "GalleryDefaultSearchMessageLine": "Here are some tips for your next search:",
    "GalleryDefaultSearchMessageLineOne": "Double check for typos",
    "GalleryDefaultSearchMessageLineThree": "Try related keywords",
    "GalleryDefaultSearchMessageLineTwo": "Try more general keywords",
    "GalleryNoContentMessage": "We're sorry, there are no designs matching your current selection",
    "GalleryNoContentMessageLineOne": "Please try again or explore other <productsLink />",
    "GallerySearchHeader": "Search Designs",
    "HeaderRegionLabel": "Gallery header",
    "HtmlPageTitle": "<name /> Templates & Designs | Vistaprint",
    "NotFoundTitle": "Boo. That page didn't turn up - but we're here to help",
    "NotFoundSearch": "Looking for a specific product? Type it in below.",
    "NotFoundSearchText": "Search all products",
    "NotFoundPageTitle": "Page not found",
    "NotFoundCTA": "Or, get back to our homepage",
    "PageTitle": "Page",
    "PagePrevious": "Previous Page",
    "PageNext": "Next Page",
    "PaginationTitle": "Pagination",
    "PerPageSelection": "<size /> per page",
    "PreviewRegionLabel": "Preview designs",
    "Products": "Products",
    "QuickViewColorsTitle": "Colors",
    "QuickViewEntityID": "ID",
    "SearchDesigns": "Search Designs",
    "SelectDesign": "Customize this design",
    "SelectedRefinementsClearAll": "Clear All",
    "SelectedRefinementsClearAllWithCount": "Clear All (<count />)",
    "ShowAllCategories": "Show All Categories",
    "ShowMore": "Show More",
    "ShowLess": "Show Less",
    "SkeletonName": "icon-gallery-tile-preview-placeholder-image",
    "UploadIconName": "icon-upload-design-to-gallery-website",
    "FullBleedUploadModalAriaLabel": "full-bleed-upload-content",
    "FilterIconName": "icon-gallery-filter-tiles-toggle",
    "SearchBoxTextInputAriaLabel": "search-input-field",
    "SearchBoxTextInputTitle": "search input",
    "SearchBoxContainerAriaLabel": "search-input-container",
    "SearchBoxSuggestionsContainerAriaLabel": "suggestions-container",
    "ModalDialogContentAriaLabel": "shippping-info",
    "SubHeaderPerPageAriaLabel": "select-input-items-visible-per-page",
    "SubHeaderPerPageTitle": "items-visible-per-page"
}
